<!DOCTYPE html>
<html lang="en">
  <%- include("./partials/head.ejs") %>

  <body>
    <div class="container">
      <%- include("./partials/navHeader.ejs") %>
      <div class="content">
        <div class="slide slide-1">
          <h1>Lets Play Rock, Paper, Scissor</h1>
          <button onclick="window.location.href = '/game'">PLAY NOW</button>
        </div>
      </div>
    </div>
    <%- include("./partials/modals.ejs") %>
  </body>

  <script src="js/modalLoginSignup.js"></script>
  <script></script>
</html>
